/*
Theme Name:     LAF
Template:       Divi
Version:        1.0.0
Author: Christiane Weigel
Author URI: https://christiane-weigel.de


Font:
IBM Plex Sans

Farben:
Hellgrün: #77CF80
Grün: neu #3EB049
Hellgrau: #dddddd
Grau: #888888
Dunkelgrau: #000000
*/

html, body, input, select, textarea {
	font-family: 'IBM Plex Sans', sans-serif !important;
	font-weight: 400 !important;
	font-size: 16px !important;
	color: #333333;
}
ul, li {
	list-style-type: none !important;
	padding-left: 0 !important;
}
.wp-caption {
    border: 0;
    text-align: center;
    background-color: #efefef;
    margin-bottom: 10px;
    padding: 20px;
}
.wp-caption p.wp-caption-text {
    font-size: 12px !important;
    padding: 0;
    margin: 0;
}
#main-content p a {
	color: #888888;
	text-decoration: none !important;
}
#main-content p a:hover {
	color: #45ab3d;
	text-decoration: none !important;
}
h1.et_pb_contact_main_title, .et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1,
.et_pb_post h1 a, h1.entry-title {
	font-size: 45px !important;
	font-weight: 700 !important;
    text-decoration: none!important;
    line-height: 1.2em!important;
	color: #333333 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.03em !important;
}
h2, .et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2,
.et_pb_post h2 a, body.single .et_post_meta_wrapper h2, h2.entry-title {
	font-size: 36px !important;
	font-weight: 600 !important;
    line-height: 1.2em !important;
	color: #333333 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.03em !important;
}
h3, .footer-widget h3, .et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3,
.et_pb_post h3 a, .et_pb_post .entry-title a, body.single .et_post_meta_wrapper h3, h3.entry-title {
	font-size: 18px!important;
	font-weight: 600 !important;
    line-height: 1.2em!important;
	color: #333333 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.03em !important;
}
h4, .et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4,
.et_pb_post h4 a, body.single .et_post_meta_wrapper h4, h4.entry-title {
	font-size: 16px !important;
	font-weight: 600 !important;
    line-height: 1.4em  !important;
	color: #333333 !important;
	letter-spacing: 0.03em !important;
}
.footer-widget h4 {
	font-size: 16px !important;
	font-weight: 600 !important;
    line-height: 1.4em  !important;
	color: #333333 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.03em !important;
}
 h4.widgettitle {
	font-size: 16px !important;
	font-weight: 600 !important;
    text-transform: uppercase !important;
    line-height: 1.4em !important;
	color: #ffffff !important;
	background: #3EB049 !important;
	padding: 10px 20px !important;
	margin: 0 0 20px 0 !important;
	letter-spacing: 0.03em !important;
}
.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    background: #3EB049 !important;
    text-decoration: none;
    position: fixed;
    z-index: 99999;
    bottom: 125px;
    right: 0px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    display: none;
    cursor: pointer;
    font-size: 30px;
    padding: 5px;
    color: #ffffff;
    width: 40px;
    height: 40px;
}
#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
#main-header.et-fixed-header {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
.container:before {
	background-color:transparent !important;
	}
.et_pb_widget_area_right {
	border-left:0 !important;
	padding-left: 0 !important;
	}
.et_pb_widget_area_left {
	border-right:0 !important;
	padding-right: 0 !important;
	}
.et_pb_section_0 {
	padding-top: 0!important;
}
.et_pb_sidebar_0_tb_body .menu-blogmenue-container,
.et_pb_sidebar_0_tb_body .menu-veranstaltungen-container {
	padding: 0 20px !important;
}
div.et_pb_fh_post_carousel_description {
	padding: 0 20px !important;
}
p.post-meta, .post-meta, .post-meta a, small, small a, span.published, span.author.vcard, span.author.vcard a, .et_pb_title_meta_container, .et_pb_title_meta_container a {
    font-family: 'IBM Plex Sans', sans-serif !important;
    font-size: 13px !important;
    color: #888888 !important;
    line-height: 1.2em !important;
    text-align: left !important;
    font-weight: normal !important;
}
.et_pb_contact_right p input {
    max-width: 50px;
    padding: 12px !important;
	    margin-right: 20px !important;
}
.et-pb-contact-message {
    color: #333333 !important;
    background-color: #ffffff  !important;
    border-color: #3EB049 !important;
    margin-left: 0px !important;
    padding: 10px 20px !important;
    margin-bottom: 10px !important;
}
.et-pb-contact-message ul li {
    color: red !important;
}
a.more-link,
a.read-more {
font-size: 18px !important;
    background-color:  transparent !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
    text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
	padding: 5px 20px !important;
	text-align: center !important;
    line-height: 1em !important;
	color: #45ab3d !important;
	border: 1px solid #3EB049;
	max-width: 175px !important;
	margin-bottom: 20px !important;
}
.et_pb_button {
font-size: 18px !important;
    background-color: transparent !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
    text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0.03em !important;
	padding: 5px 20px !important;
	text-align: center !important;
    line-height: 1em !important;
	color: #45ab3d !important;
	border: 1px solid #3EB049;
	margin-bottom: 20px !important;
}
.et_pb_button:hover,
a.more-link:hover,
a.read-more:hover {
	color: #333333!important;
    background-color: transparent !important;
    border: 1px solid #000000 !important;
}
.et_pb_post .post-content p {
    margin-bottom: 20px !important;
    color: #333333 !important;
}
.et_pb_contact_submit {
	font-size: 18px !important;
    background-color: #ffffff !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
    text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0.03em !important;
	padding: 5px 20px !important;
	text-align: center !important;
    line-height: 1em !important;
	color: #3EB049 !important;
	border: 1px solid #3EB049 !important;
	margin: 0 !important;
}
.et_pb_contact_submit:hover {
	color: #3EB049 !important;
    background-color: #ffffff !important;
    border: 1px solid #3EB049 !important;
}
/*PDF Icon Automatik*/
a[href$="pdf"]  {
  content: "";
  padding-left: 30px;
  display: block;
  float: none;
  margin-bottom: 15px;
  }

a[href$="pdf"]::before {
  content: "";
  background: url("https://lateinamerikaforum-berlin.de/wp-content/uploads/pdf-icon-2.svg") no-repeat left center !important;
  width: 20px;
  height: 25px;
  position: absolute;
  margin-top: 0px;
  margin-left: -30px;
  }

.check li {
	list-style-type: none;
	text-indent: -28px; /* key property */
    margin-left: 28px; /* key property */
}
.check li:before {
	font-family: "ETModules";
    content: "\4e";
    font-size: 18px;
    color: #3EB049;
    top: 3px;
    position: relative;
	padding-right: 10px;
}
/*Akkordeon*/
.et_pb_toggle_content h3 {
	padding-top: 20px !important;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}
.et_pb_accordion .et_pb_toggle_title:before {
    right: 0 !important;
}
.et_pb_toggle_open {
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%) !important;
}


/*Scrollbar*/
/* width */
::-webkit-scrollbar {
-webkit-appearance: none;
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
	-webkit-appearance: none;
  background: #333; 
  background-clip: content-box;
}
/* Handle */
::-webkit-scrollbar-thumb {
	-webkit-appearance: none;
  background: #3EB049;  
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	-webkit-appearance: none;
  background: #cccccc;
}

/*Hauptmenü*/
/*ShiftNav Mainmenu Slid in*/
.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    color: #ffffff !important;
    background: #3EB049 !important;
    border-top-color: rgba(255,255,255,0) !important;
    border-bottom-color: rgba(0,0,0,0) !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    color: #ffffff !important;
    border-bottom: 0 !important;
    border-top: 0 !important;
    text-shadow: 0 1px 1px rgb(0 0 0 / 0) !important;
	line-height: 22px !important;
}
#shiftnav-toggle-main .shiftnav-toggle-burger {
    padding: 5px 20px !important;
}
.shiftnav .shiftnav-menu-title {
    font-size: 15px !important;
    padding: 20px 20px 0 !important;
    font-weight: normal !important;
    color: #3EB049 !important;
    text-align: left !important;
}
.shiftnav.shiftnav-skin-standard-dark {
    font-size: 16px !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu {
    background: transparent !important;
    color: #ffffff !important;
}
.shiftnav.shiftnav-skin-standard-dark {
    font-size: 16px !important;
    line-height: 1.4em !important;
	background-color: #333333 !important;
}

.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu li.menu-item>a:before {
    font-family: 'ETModules' !important;
    content: "\24" !important;
    font-size: 20px !important;
    top: 4px !important;
    left: 0 !important;
    padding-right: 6px !important;
    text-align: left !important;
    position: relative !important;
}
 .shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    color: #3EB049 !important;
    background: rgba(0,0,0,0.2) !important;
}
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu .cursor a img {
	cursor: pointer !important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {
    color: #ffffff !important;
    background: #333333 !important;
} 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu li a:hover {
    color: #3EB049 !important;
    background: rgba(0,0,0,.2) !important;
}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item a.shiftnav-target:hover:first-child,
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item a.shiftnav-target:first-child {
background: rgba(0,0,0,0) !important;	
}
 .shiftnav {
    overflow: hidden;
	
} 
.shiftnav-inner {
    padding-bottom: 20px !important;
}
  .fa-bars:before {
	font-family: 'ETmodules' !important;
    font-weight: normal !important;
    content: "\61" !important;
	position: relative;
left: 0px;
top: -4px !important;
}
.shiftnav-toggle .fa {
	margin-top: 20px !important;
	background: rgba(255,255,255,.7);
	border-radius: 100% !important; 
	width: 45px;
	height: 45px;
}
.shiftnav .fa {
    background: rgba(255,255,255,0);
	color: #3EB049;
}
.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa:before {
font-family: 'ETmodules' !important;
    font-weight: normal !important;
    content: "\4d" !important;
padding-left: 0 !important;	
top: -5px !important;
left: 0px;
}
.shiftnav ul.sub-menu li a:before {
	font-family: 'ETmodules' !important;
    font-weight: normal !important;
    content: "\24" !important;
	color: #3EB049;
	padding-right: 10px;
}
@media only screen and (max-width: 479px) {
.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa {
left: -15px !important;
position: relative;
}
}
/*Pro Style*/
.shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation {
    background: transparent !important;
    border-bottom: none !important;
    border-top: none !important;
}
/*Hauptmenü ENDE*/

/*SM/Suche Header Home Page ID 2*/
/*Hide the search button*/
.iconsearch input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent !important;
    color: transparent !important;
    border: none !important;
    width: 55px !important;
    z-index: 2 !important;
}
.iconsearch input.et_pb_s,
.widget_search input#s {
    padding-right: 55px !important;
	border-radius: 10px;
    background: rgba(255,255,255,0.5);
	border: 1px solid #efefef;
}
/*Add the icon*/
.iconsearch .et_pb_searchform:before,
.widget_search::before {
    content: '\55' !important;
    position: absolute !important;
    font-family: 'ETModules' !important;
    z-index: 1 !important;
    right: 0 !important;
    font-size: 20px !important;
    padding: 8px 15px !important;
}
input.et_pb_s {
	height: 40px !important;
	color: #000000 !important;
}
input[type=text]:focus {
    color: #000000 !important;
}
/*Search via Widet Shortcode in Mobil Shiftnav*/
.hide-desktop {
	display: none !important;
}
@media (max-width: 980px) {
.hide-desktop {
	display: block !important;
	margin: 20px 0 !important;
}
.iconsearch input.et_pb_s,
.widget_search input#s {
	border: 0 !important;
    border-radius: 0px !important;
    background: rgba(0,0,0,0.1) !important;
    position: relative !important;
    left: 0px !important;
	padding: .7em 25px;
}
.iconsearch .et_pb_searchform:before,
.widget_search::before {
    right: 0 !important;
}

}
/*Ende Search*/

/*Home Specials*/
/* .et_pb_section_1_tb_body.et_pb_section {
    padding-top: 7% !important;
    padding-bottom: 7% !important;
} */
.btn-fond-gruen.et_pb_button {
	border: 1px solid #ffffff !important;
	color: #ffffff !important;
	padding: 8px 20px !important;
}
.btn-fond-gruen.et_pb_button:hover {
	border: 1px solid #000000 !important;
	color: #333333 !important;
	padding: 8px 20px !important;
}

#footer-info, #footer-info a {
	font-size: 14px;
	font-weight: normal !important;
	text-align: center !important;
	float: none !important;
	color: #ffffff !important;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
}

@media only screen and ( min-width: 981px ) {
.cwe-blog .et_pb_salvattore_content[data-columns]::before {
	content: '3 .column.size-1of3' !important;
}
.cwe-blog .column.size-1of3 {
	    width: 31.3%!important;
	    margin-right: 3% !important;
	}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(3n),
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(3n) {
	    width: 31.3%!important;
	    margin-right: 0 !important;
	}
}
@media only screen and ( max-width: 1024px ) {
.cwe-blog .et_pb_salvattore_content[data-columns]::before {
	content: '2 .column.size-1of2' !important;
}
	.cwe-blog .column.size-1of2 {
	    width: 48.3%!important;
	    margin-right: 3% !important;
	}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of2:nth-child(2n),
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of2:nth-child(2n) {
	    width: 48.3%!important;
	    margin-right: 0 !important;
	}
}

/*Blog Images*/
/*blog image aspect ratio square 1:1*/
.blog-image-1-1 .entry-featured-image-url {
  padding-top: 100%;
  display: block;
}
.blog-image-1-1 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
/*blog image aspect ratio landscape 16:9*/
.blog-image-16-9 .entry-featured-image-url {
  padding-top: 56.25%;
  display: block;
}
.blog-image-16-9 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
/*blog image aspect ratio landscape 4:3*/
.blog-image-4-3 .entry-featured-image-url {
  padding-top: 75%;
  display: block;
}
.blog-image-4-3 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/*blog image aspect ratio landscape 3:2*/
.blog-image-3-2 .entry-featured-image-url {
  padding-top: 66.66%;
  display: block;
}

.blog-image-3-2 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/*Blurb Images Square*/
.et_pb_blurb.aspect-ratio-16-9 .et_pb_main_blurb_image,
.et_pb_blurb.aspect-ratio-4-3 .et_pb_main_blurb_image,
.et_pb_blurb.aspect-ratio-1-1 .et_pb_main_blurb_image {
    position: relative;
    display: block;
}
.et_pb_blurb.aspect-ratio-16-9 .et_pb_image_wrap {
    padding-top: 56.26%;
}
.et_pb_blurb.aspect-ratio-4-3 .et_pb_image_wrap {
    padding-top: 75%;
}
.et_pb_blurb.aspect-ratio-1-1 .et_pb_image_wrap {
    padding-top: 100%;
}
.et_pb_blurb.aspect-ratio-16-9 .et_pb_image_wrap img,
.et_pb_blurb.aspect-ratio-4-3 .et_pb_image_wrap img,
.et_pb_blurb.aspect-ratio-1-1 .et_pb_image_wrap img{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}


.et_pb_post .entry-featured-image-url, .et_pb_fh_post_carousel_image {
    margin-bottom: 15px !important;
}
 .et_pb_post {
    margin-bottom: 30px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%) !important;
	border: 0 !important;
} 
 .et_pb_column_0_tb_body .et_pb_blurb {
	/* box-shadow: 0 5px 15px rgb(0 0 0 / 8%); !important; */
	border: 0 !important;
} 
.et_pb_column_1_3, .owl-item {
    margin-bottom: 30px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 8%) !important;
	border: 0 !important;
} 
.et_pb_column_0_tb_body .et_pb_blurb_content {
	max-width: 100%;
}
.et_pb_post h2, .et_pb_post .post-meta, .et_pb_post .post-content {
    padding-left: 0px;
	padding-right: 0px;
}
.et_pb_blurb_container {
    padding: 0 20px 20px;
}
.et_pb_blurb_container ul {
    line-height: 1.4em;
}
.et_pb_blurb_container li {
    margin-bottom: 10px;
}

/*Länder Archivseiten Kategoriefilter*/
ul#lct-widget-category {
	margin: auto;
    text-align: center;
}
ul#lct-widget-category li.cat-item {
font-size: 14px !important;
    background-color: transparent !important;
    border-radius: 10px !important;
    font-weight: normal !important;
    text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0.03em !important;
	padding: 5px 20px !important;
	text-align: center !important;
    line-height: 1em !important;
	color: #45ab3d !important;
	border: 1px solid #3EB049;
	margin-bottom: 10px !important;
	margin-right: 10px;
	display: inline-block;
	width: 170px;
}
ul#lct-widget-category li.cat-item:hover {
	color: #333333!important;
    background-color: transparent !important;
    border: 1px solid #000000 !important;
}
ul#lct-widget-category li.cat-item a {
	color: #45ab3d !important;
}
ul#lct-widget-category li.cat-item a:hover {
	color: #333333!important;
}
.list-custom-taxonomy-widget h2.widgettitle {
	display: none;
}

/*Slider Posts Fullwidth*/
.full-image-slider .et_pb_slide {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
 animation: unset !important;
}
.full-image-slider .et_pb_container {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  min-height: 0 !important;
}
.full-image-slider .et_pb_slide_image img {
  max-height: none !important;
  width: 100% !important;
}
.full-image-slider .et_pb_slide_image {
  margin: 0 !important;
  padding: 0 !important;
  top: 0 !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}
.full-image-slider .et_pb_slider_container_inner {
  position: relative;
}
.full-image-slider .et_pb_slide_description {
  position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right:  0 !important;
  padding: 0 !important;
  margin: 0 !important;
width: auto !important;
height: auto !important;
}
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
 color: rgba(0, 0, 0, 0) !important;  
  border: none !important;
  background: none !important;
}
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
  display: none;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 25% 0;
    max-width: 1080px;
}

/*Divi Event Manager*/
.et-db #et-boc .et_pb_fullwidth_header, .et_pb_fullwidth_header {
    background-color: transparent !important;
}

/*WP Page Navi*/
.wp-pagenavi a, .wp-pagenavi span {
    color: #555;
    margin: 0 5px;
    text-decoration: none;
    font-size: 16px !important;
    font-weight: 500 !important;
    border: none !important;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
    color: #45ab3d !important;
}
.wp-pagenavi {
    border-top: 1px solid #3EB049 !important;
    padding-top: 5px;
    margin-bottom: 0;
}

/*Footer*/
ul#menu-rechtliches {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
footer .et_pb_post, footer .et_pb_blurb, footer .owl-item {
    margin-bottom: 30px;
    box-shadow: none !important;
    border: 0 !important;
}
footer h2.entry-title, footer h2.entry-title a, footer .et_pb_post .entry-title a {
	color: #888888 !important;
	font-size: 16px !important;
	text-transform: none !important;
}
footer .et_pb_post .post-content p, footer .et_pb_post .post-content {
    color: #ffffff !important;
}
footer .et_multi_view_hidden {
    display: block !important;
}
.et_pb_social_media_follow li {
    margin-bottom: 0 !important;
}
footer .et_pb_column_1_3 {
    margin-bottom: 0 !important;
    box-shadow: none !important;
	border: 0 !important;
}


/*MEDIA QUERIES*/
@media (min-width: 981px) {
#main-content .et_pb_section {
    padding: 4% 0;
}
.home #main-content .et_pb_section_0_tb_body {
    padding: 0 !important;
}
 .page-id-198 .et_pb_blurb_container { /*LAF Team*/
	height: 480px;
      overflow: auto;
	      margin-bottom: 20px;
} 

.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 23.1%;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 2%;
}
.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 32%;
}
}

@media (max-width: 980px) {
.et_pb_section_2_tb_header.et_pb_section {
	display: none;
}
footer .et_pb_menu .et_pb_menu__menu {
    display: block !important;
}
footer .mobile_menu_bar {
display: none;	
}
footer .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    -webkit-box-pack: start;
    -ms-flex-pack: end;
    justify-content: flex-start;
}
footer .et_pb_row .et_pb_column:last-child {
    margin-left: -30px !important;
}
}
@media (max-width: 767px) {
	h1.et_pb_contact_main_title, .et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1,
.et_pb_post h1 a, h1.entry-title {
	font-size: 21px !important;
}
h2, .et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2,
.et_pb_post h2 a, body.single .et_post_meta_wrapper h2, h2.entry-title {
	font-size: 19px !important;
}
.et-db #et-boc .et-l .et_pb_row {
    width: 90%;
}
#slide-in-open {
    left: 10px !important;
    top: 20px !important;
}
ul#menu-mainmenu-1.menu {
    padding: 0 0 0 20px;
}
ul#menu-mainmenu-1.menu li a {
	padding-left: 0 !important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 0px auto;
    width: 90%;
}
.cwe-blog .et_pb_salvattore_content[data-columns]::before {
	content: '1 .column.size-1of1' !important;
}
	.cwe-blog .column.size-1of1 {
	    width: 100%!important;
	    margin-right: 0% !important;
	}
}
